---
layout: default
---

<article>
  <header>
    <p><small>{{ site.data[site.lang].home.about }}</small></p>
    <h1 id="t">{{ site.data[site.lang].home.title }}</h1>
    <p id="d" class="lead">{{ site.data[site.lang].home.description }}</p>

    <a href="" id="u"></a>
  </header>

  <footer class="mt-5">
    <form method="get" action="{{ site.instance | default: 'https://todon.nl/' }}share">
      {%- for field in site.data.forms.fediverse -%}
        {%- assign template = field[1].type | append: '.html' -%}

        {% include {{ template }} field=field %}
      {%- endfor -%}
    </form>
  </footer>
</article>
